HTML{
	/* Prevent font scaling in landscape IOS & WINOS */
	-ms-text-size-adjust: none;
	-webkit-text-size-adjust: none; 
}

/* FIX */
ul#metanav{
	margin-top: 0;
}
#metanav li a.metatravel {
	background-position: 8px -58px;
}
#metanav li a.metatravel:hover, #metanav li a.metatravel:focus, #metanav li a.metatravelactive, #metanav li a.metatravelactive:hover {
	background-position: 8px -34px;
}
#metanav li a.metalidl{
	background-position: 8px -12px;
}
#metanav li a.metalidl:hover, #metanav li a.metalidlactive, #metanav li a.metalidlactive:hover, #metanav li a.metalidlactive:active {
	background-position: 8px 8px;
}

#footer,
#seolinks {
    background-color: #e6f3fe;
}

body{
	background-color: #d4e6f8;
	background-image: url("../imgs/bg.gif");
}

[class^="body-inner"]{
	background-position: center 195px !important; 
}

/* END FIX */




@font-face {
  font-family: 'lidl';
  src: url('../fonts/lidl.eot');
  src: url('../fonts/lidl.eot#iefix') format('embedded-opentype'),
       url('../fonts/lidl.woff') format('woff'),
       url('../fonts/lidl.ttf') format('truetype'),
       url('../fonts/lidl.svg#lidl') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="lidlicon-"]:before, [class*=" lidlicon-"]:before {
  font-family: "lidl";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  line-height: 1em;
  margin-left: .2em;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}




#content{
	margin: 0;
}	


ul li, ol ul li{
	background-position: 0 7px;
}

.group:after {
	visibility: hidden;
	display: block;
	content: "";
	clear: both;
	height: 0;
	}
* html .group             { zoom: 1; } /* IE6 */
*:first-child+html .group { zoom: 1; } /* IE7 */

img{
	max-width: 100%;
	height: auto;
}

.avatar-1 img,
.avatar-2 img{
	max-width: none;
}

.gw_stage-content{
	display: none;
}

#sitemapdaten{
	display: none;
}

/*
Iconclass
*/
.lidlicon-cancel:before { content: '\e801'; } 
.lidlicon-menu:before { content: '\e800'; } 
.lidlicon-down-open-mini:before { content: '\e803'; } 
.lidlicon-up-open-mini:before { content: '\e802'; } 



.gw_menu_open .lidlicon-menu:before { content: '\e801'; }
.slidedown_unten .lidlicon-down-open-mini:before { content: '\e802'; } 
.lidlicon-cancel-panel:before { content: '\e801'; }

.lidlicon-menu,
.lidlicon-cancel{
	background-color: #06507F;
    color: #FFFFFF;
    display: block;
    font-size: 29px;
    text-align: center;
    padding: 4px 0;
    text-align: center;
}

header {
	padding-top:20px;
	height: 120px;
	background-color: #FFF;
}

article header{
	background-color: transparent;
}

a#logolink {
    background-position: center top;
    background-repeat: no-repeat;
    display: block;
    float: left;
    padding: 0;
    text-indent: -9999em;
}
a#logolink img {
    border: medium none;
    max-width: none;
    max-height: 110px;
}
@media all and (min-width: 481px) {
	a#logolink {
	    background-image: none !important;
	}
}

.logogfx{
	-webkit-background-size: 37px;
	background-size: 37px;
}

.logogfx{
	background-image: url(../imgs/logo.png);
	background-position: center center;
	width: 100px;
	height: 100px;
	display: block;
	text-indent: -9999px;
	position: absolute;
	-webkit-background-size: 100px;
	background-size: 100px;
}

#logolink > span {
	left: 120px;
}	

nav ul#firstlevel{
	height: 45px;
}

nav ul#firstlevel li {
	background: url("../imgs/arrows.png") no-repeat scroll right -39px #06507f;
	height: 45px;
}	

nav ul#firstlevel li a{
	font-size: 12px;
	margin-top:15px;
} 
nav ul#firstlevel li.active a{
	margin-top:15px;
}
nav ul#firstlevel li.active {
	background-position: right -419px;
}

/* NBS */
[class^="body-inner"]{
	background-position: center 180px !important; 
}

header {
	padding-top:10px;
	height: 120px;
}

nav ul#firstlevel{
	height: 40px;
}

nav ul#firstlevel li {
	background: url("../imgs/arrows.png") no-repeat scroll right -42px #06507f;
	height: 40px;
}

nav ul#firstlevel li a{
	font-size: 11px;
	margin-top:11px;
}
nav ul#firstlevel li.active a{
	margin-top:11px;
}
nav ul#firstlevel li.active {
    background-position: right -422px;
}

.flyout{
	width: 100%;
}	

.jPanelMenu-panel{
	background: transparent !important;
}

.show480{
	display: none;
}

#wrapper{
	max-width: 990px; /* NBS */
	width: 100%;
}

#footer li ul li{
	width: 100%;
}


#footer li.footerlast{
	width: 100%;
	/*max-width: 1270px;mod1*/
	padding: 10px 0 10px 0;
}

#footer li.footerlast img{
	padding-left: 10px;
}

#footer li.footerlast ul{
	display: none;
}	

.gw_mobilemenu{
	display: none;
}

.gw_mobilemenutext{
	float:left;
	font-size: 18px;
	color: #06507f;
	font-family: 'newsgoth',Arial,Helvetica,sans-serif;
	margin: 12px 11px 0 0;
	text-transform: uppercase;
	z-index:17021972;
}


.gw_mobilemenuicon{
	float:left;
}

.iem81 .gw_mobilemenuicon [class^="lidlicon-"]:before, [class*=" lidlicon-"]:before {
	margin-top:5px;
}

.iem81 .lidlicon-menu{
	padding: 4px 0 0 0;
}


#jPanelMenu-menu{
	display: none;
}

#seolinks ul{
	float: left;
}

#gw_social{
	float: right;
	margin: 5px 10px 30px 0;
}

#gw_social a{
	float: left;
}

#gw_social a img{
	border: none;
}


#footerbreadcrumb {
	max-width: 990px; /* NBS */
}

#footerbreadcrumb{
	padding: 0;
	width: 100%;
}

#footerbreadcrumb strong{
	padding-left:10px;
}

#footerbreadcrumb ul {
	width: auto;
}

#seomainsites2{
	display: none;
}

.showul{
	display: block;
}

img.ausgetauscht{
	width: 40px;
	height: 40px; 
	padding: 10px 0 0 10px
}


.gw_searchbar{
	display: none;
}
/*
.gw_searchbar .red{
	box-shadow: none;
	border-radius: 0;
	border: none;
	background-image: none;
	background-color:#06507F;
}
*/

.index li{
	float: left;
	width: 100%;
}

/* slidedownmenu */
.social-media-toolbar{
	width: 100%;
}
.coverflow-container a{
	left:49%;
}

.video a{
	left:50%;
}

.video-iframe {
    overflow: visible;
    width: 100%;
}

#gw_menu_slidedown{
	position: absolute;
	display: none;
	width: 100%;
	background-color: #06507f;
	z-index:9876;
}

.gw_close{
	background-color: #06507f;
    border-bottom: 1px solid #40769D;;
    color: #FFFFFF;
    display: none;
    font-size: 14px;
    padding: 0 20px 20px 0;
    text-align: right;
}

#jPanelMenu-menu #gw_menu_slidedown{
	display: block;
}
#jPanelMenu-menu .gw_close{
	display: block;
}

#gw_menu_slidedown ul{
	margin: 0;
}

#gw_menu_slidedown a{
	color: #fff;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: bold;
	display: block;
	margin: 15px 0;
	padding: 0 0 0 20px;
}
#gw_menu_slidedown ul li{
	background-image: none;
	margin: 0;
	padding: 0;
	border-bottom:1px solid #40769D;
}
#gw_menu_slidedown ul li ul{
	margin: 0 0 0 0;
}

#gw_menu_slidedown ul li ul li{
	border:none;
}

#gw_menu_slidedown ul li ul li a{
		margin: 0 0 0 33px;
		padding: 0 0 10px 15px;
		text-transform: none;
		font-weight: normal;
}

#gw_menu_slidedown ul li ul li ul li a{
	margin: 0 0 0 45px;
}

#gw_menu_slidedown ul li ul li ul li ul li a{
	margin: 0 0 0 63px;
}


#gw_menu_slidedown  .lidlicon-down-open-mini:before{
	font-size: 15px;
	padding-right: 3px;
}

#gw_menu_slidedown ul li ul{
	display: none;
}


#jPanelMenu-menu{
	background-color: #06507f;
}

.onlymobile{
	display: none !important;
}

.stage-nav li{
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box;
}

.header-box .span1,
.header-box .span2,
.header-box .span3,
.header-box .span4,
.header-box .span5{
	position: static;
	overflow: visible;
}

.header-box .span3{
	width: 60%;
}

.header-box .row{
	margin-bottom: 30px;
}

.header-box .span2{
	width: 40%;
	float: right;
	padding-right: 0;
}
.header-box .search_field{
	margin: 20px 0;
}

.header-box .span2>.question-interaction{
	margin-right:10px;
}

.width-382 .dropdown-btn-jobSearch{
	width: auto;
}

.month{
	width: 100%;
}

.question-interaction{
	/*
	mod1
	float: right;
	position: static;*/

}

.header-box .question-interaction{
	text-align: right;
	
}

div.faq_searchresults{
	padding-bottom: 20px;
}

.body-inner-3 .question-interaction{
	position: absolute;
}	

.inner.faq .question-interaction{
	float: left;
}

.inner.faq .question-interaction.media{
	padding: 35px;
    width: 100%;
    margin-bottom: 15px;
}

.togglebox .togglebox-text{
	height: auto;
	display: none;
}

/* be fluid */
.box{
	margin: 0 0 30px 30px;
	margin: 0 0 10px 10px;
}

.teaser, .jobprofile, .video{
	/* 7er */
	height: 290px;
	height: 310px;
}

.size1x1
{
	width: 100%;
    max-width: 220px; 
    max-width: 171px;
    max-width: 186px; /* NBS */
}

aside.span1 .size1x1{
	max-width: 186px;
}


aside.span1 ul.asidenav{
	width: 100%;	
}

.aside-teaser{
	max-width: 186px;
    width: 100%;
}

/* NB2*/
aside .raised-interest-btn.float-left{
	margin-left:10px;
}


.job-profile.aside-teaser{
	max-width: 100%;
}

.size2x1
{
	width: 100%;
    max-width: 470px;
    max-width: 352px;
    max-width: 382px; /* NBS */
}

.box.size2x1.teaser{
	overflow: hidden;
}
/*mod1*/
.box.size2x1.teaser>img,
.box.size2x1.teaser>a>img{
	max-width: none;
}

.size3x1{
	width: 100%;
    max-width: 720px;
    max-width: 533px;
}

/* NBS */
article.size3x1, .size3x1.megateaser, .size3x1.contentteaser {
    max-width: 578px;
}

.size4x1
{
	width: 100%;
    max-width: 970px;
    max-width: 714px;   
}
/* NBS */
article.size4x1{
	max-width: 774px;    
}

.size5x1
{
	width: 96%;
    /*
    max-width: 1250px;  
    max-width: 895px;
    */  
}
/* NBS */
article.size5x1{
	max-width: 970px;    
}

.size50{
	width: 50%;
}

.span2 {
    padding-right: 2%;
    width: 38%;
}


.job-timeline, .teaser-row{
	width: 98%;
}
.teaser-row{
	padding: 20px 1% 0;
}

.job-timeline article,
.job-timeline .last{
	width: auto;
}

.job-timeline a.jobimg{
	border:none;
	padding: 0;
	margin: 0;
	background-image: none;
	width: auto;
	display: inline;
}
.job-timeline a.jobimg img{
	border: none;
}



.joboffer fieldset{
	margin: 0 0 0 15px;
}

.training-compensation li{
	width: 33%;
	max-width: 157px;
}

/* FLEXSLIDER */
.f_text{
	margin: 10px 0 10px 52px;
	color: #333333;
	font-size: 14px;
    line-height: 24px;
    max-width:530px;
}

.f_text a.more {
	display: block;
    padding-top: 30px;
	font-size: 18px;
	font-weight: bold;
    margin: 0 6px;
    padding: 30px 0 0 0;
}

.f_bild{
	float: right;
	margin-right: 87px;
}

.show320{
	display: none;
}

.lastslotcopy{
	display: none;
}

/* Sonder */
.avatarpos1{
	width:331px;
	top:20px;
	height:315px;
	left: 20px;
}

.box.size1x1.teaser img{
	border-radius: 3px 3px 0 0;
}

/* mod1 */
.box.size1x1.teaser,
.box.size2x1.teaser{
	background-color: #f2f2f2;
}
/* mod1 */
aside .box.size1x1.teaser,
aside .box.size2x1.teaser{
	background-color: #fff;
}


.box.size1x1.teaser h3{
	color: #06507f;
}

.gw_megateaser .megateaser{
	display: none;
}	

aside.span2{
	width: 35%;
}

aside.span2 .size2x1{
	max-width: none;
}
.contact .text{
	width: 179px;
}

/* 10 Cookie banner ############################################################ */

#cookie-banner {
	display: none;
    background: none repeat scroll 0 0 #d5e6f8;
    color: #000;
    height: auto !important;
    min-height: 31px;
    position: relative;
    width: 100%;
    /* margin-top: -8px; */
}

#cookie-banner #page {
    height: auto !important;
    margin-top: 0;
    min-height: 45px;
    max-width: 984px;
    width:100%;
    margin: 0px auto 0;
}
#cookie-banner a {
  	padding: 0;
	color: #085080;
	text-decoration: underline;
	background-image: none;
	font-weight: normal;
	float: none;
}

a#cookie-banner-ok-btn{
	width: auto;
	text-decoration: none;
	background-color: #efefef;
	border:1px solid #c4c4c4;
	color: #075180;
	border-radius: 2px;
	padding: 3px 5px 3px 3px;
}

.cookie-banner-text {	
	display: inline;
	margin: 8px 10px 0 0;
	padding-bottom: 8px;
	max-width: 600px;
	width:100%;
	float: left;
}
#cookie-button {
    float: left;
    margin: 2px;
}
#cookie-banner-more {
    float: right;
}
#cookie-banner-more a {
    color: #FFFFFF;
}
#cookie-links {
    float: right;
    padding-top: 8px;
    width: 350px;
}

/* NB2 */

.cookie-banner-text{
	width:100%;
	float: none;
	text-align: center;
	max-width: none;
	display: block;
}

#cookie-links{
	margin: 0 auto;
	float: none;
	width:100%;
	text-align: center;
	height: 25px;
}

.gallery-row li{
	margin: 0 10px;
}

span.galdate{
	display: none;
}

.job-search-bar-left span {
	/*position: static;*/
}	

img.visual.full.width{
	width: 100%;
}

.dropdown-btn-fieldReport {
    float: right;
    margin-top: 17px;
    width: 374px;
}

.field-report.rows .row img{
	padding: 35px 0 0 0;
	display: block;
	margin: 0 auto;
}

.show_filter_elements{
	display: none;
}

.notice-created .notice-info {
    background: url("../imgs/icon-tick.png") no-repeat scroll 20px 11px transparent;
    color: #ffffff;
    display: block;
    font-size: 22px;
    line-height: 1.4;
    padding: 10px 20px 10px 62px;
}

.job-search-box-middle article .detail a.save-notice {
    background: url("../imgs/star.png") no-repeat scroll left center transparent;
    display: none;
    float: left;
    padding: 5px 0 5px 15px;
    text-decoration: none;
}

.job-search-box-middle article .detail a.save-notice.active {
	background:url("../imgs/star-active.png") no-repeat scroll -4px 4px transparent;
    float: left;
    padding: 5px 0 5px 15px;
    text-decoration: none;
}

/* flexslider megateaser/contentteaser */
.box.size3x1.megateaser.flexslider,
.box.size3x1.contentteaser.flexslider{
	background-color: #d4e6f8;
    border-radius: 6px;
    height: 310px;
    margin: 0 0 30px 30px;
    margin: 0 0 10px 10px;
}

.box.size3x1.contentteaser.flexslider h1{
	color: #fff;
    margin-left: 20px;
    position: absolute;
    top: 70%;
}

.box.size3x1.contentteaser.flexslider .flex-control-nav{
	bottom: 10px;
}

.widestcontent .box.size3x1.contentteaser.flexslider article{
	padding: 0;
}

.box.size3x1.contentteaser.flexslider .slides img {
    max-height: 310px;
}

.megateaser .flex-control-nav {
    bottom: 10px;
}

.flexslider article .inner{
	padding: 50px 70px 50px 50px;
}

.flexslider .inner p{
	min-height: 75px;
}

.flexslider a.more{
	position: static;
	/* mod1 */
	margin-top: 10px;
}


.downloads h1{
	font-size: 22px;
}

.togglebox .togglebox-text .rating{
	padding: 0 0 10px 30px;
}

.gw_box{
	margin-bottom: 30px;
}

.gw_box .box{
	margin: 0;
}

.gw_box .size2x1{
	width: 40%;
	max-width: none;
}

.gw_box .size2x1 h2{
	margin-left: 30px;
}

.gw_box .size3x1{
	width: 60%;
	max-width: none;
}

.gw_box .size3x1>div{
	margin-right: 30px;
}

.gw_box .size2x1 h1{
	padding-left: 10px;
}

/* europakarte OLD*/
.europemap-item-holder{
    position: absolute;
    display:block;
    color: #003278;
    font-size: 12px;
    font-weight:bold;
    height:20px;
    width:30px;
    z-index:10;
    padding:0;
    margin:0;
    background: url("../imgs/europemap-libackground.png") no-repeat scroll 0 50% rgba(0, 0, 0, 0);
    left: 30px;
    padding: 25px 20px 20px 20px;
    width: 180px;
}

/* europakarte OLD*/
.europemap-item-holder2 {
    background: url("../imgs/europemap-libackground.png") no-repeat scroll 1px -4px transparent;
    color: #003278;
    display: block;
    font-size: 12px;
    font-weight: bold;
    left: 30px;
    margin: 0;
    padding: 0 0 0 7px;
    position: absolute;
    top: 300px;
    width: auto;
    z-index: 10;
}
.e-i-h2 {
    border-radius: 0;
    margin-left: 0;
    margin-top: 0;
    padding: 8px 10px;
    max-width: 180px;
    background-color: #fff;
    -webkit-box-shadow: 6px 3px 5px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 6px 3px 5px 0px rgba(0,0,0,0.4);
	box-shadow: 6px 3px 5px 0px rgba(0,0,0,0.4);
}

.europa-ul{
	display: none;
}

.europa-ul ul li{
	float: left;
    line-height: 2;
    margin: 0;
    padding: 0;
    width: 50%;
}

.europa-ul ul li a{
	padding: 0;
}	

.europa-ul ul{
	margin-bottom:20px;
}

.europemap-item-holder{
	box-shadow: 0 0 5px #070709;
}

.btn-flyout .show-jobs{
	width: auto;
	margin: 0px 20px 30px 20px;
}	

.btn-flyout .show-jobs .unfilled-vacancies {
	width: auto;
}	

/* haeufigefragen.shtml */
.btn.dropdown-btn-jobSearch.grey.grey-border{
	width: 100%;
	max-width: 600px;
}

/* termindetails */
.body-inner-5 .row .span3 .inner article{
	margin-left:10px;
}

.termin-full hr{
	margin: 0 30px;
}

.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front.lightbox-shadow {
    width: auto !important;
    max-width: 990px;
}

.box>.box{
	margin: 0;
}

.detail-box-navi div.shadow{

}

/* HEAD */
/* 404 */
.body-inner-404 .text-large {
	line-height: 1.04;
}	
.body-inner-404 .text-middle{
	line-height: 1.07;
}

/* überuns */
.about-us-teaser>img{
	display: none;
}

/* stellenanzeige */
.vacancy-page .span3{
	width: 60%;
}

.vacancy-page .span2{
	float: right;
	width: 35%;
}

.box.size2x1.secondary.slider-img-box .flexslider{
	background-color: transparent;
	margin: 0;
}
.box.size2x1.secondary.slider-img-box .flex-control-nav{
	bottom: 0;
}

.box.size2x1.secondary.slider-img-box img{
	width: auto;
	float: left;
}

.vacancy-page .span2 .slide-content p {
    float: left;
    width: 35%;
    padding-left:20px;
}

.at-a-glance-box {
    margin-top: 20px !important;
}


.theclone{
	display: none;
}

.detail-box-navi div.shadow{
	background-size: 100% 10px;
}

img.play, img.pulse{
	max-width: none; 
}

.vacancy-page .span2 .at-a-glance-box h3.h3down{
	background-image: none;
}

article.process-box.open, article.application-tips-box.open{
	max-width: 962px;
}

.fbc{
	display: none;
}

.sektion{
	width: 100%;
	float: left;
}

.additional {
    float: left;
    width: 100%;
}

.downloads .additional,
.faq_searchresults .additional{
	width: auto;
	float: none;
}

/* mod1 */
/* headerspan to 50% because content need this */
.header-box .hb50{
	width: 50%;
}
.header-box .span5.hb50{
	width: 100%;
}

.month .eventrow{
	width: 100% !important;
	/*height: auto !important;*/
	clear: none !important;
}

article.box.size1x1.teaser.termin.additional{

}

.eventrow .teaser.termin header{
	background-color: #fff;
}

.eventrow .teaser.termin{
	height: 330px;
}	

#coverflow-container div{
	z-index: auto;
}

.breadcrumb li.bcl{
	display: none;
}

.field-report.rows .span3 .inner{
	margin: 0px 20px;
}

.ino{
	display: none;
}

/*videoiframe*/
.e-v {
    height: 0;
    overflow: hidden;
    padding-bottom: 55%;
    padding-top: 15px;
    position: relative;
}
.e-v iframe {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.e-v-w {
    margin: 15px 0 0;
    max-width: 766px;
    width: 100%;
}
.e-v-w-v {
    margin: 15px 0 0;
    width: 100%;
}

li.gw_istlink>a{
	background-image: url('data:image/gif;base64, iVBORw0KGgoAAAANSUhEUgAAAAsAAAAJCAYAAADkZNYtAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAANpJREFUeNpi+PXr16znz5+XMDAwCAIxKzqfARk8fPgw9d+/f78PHjw4A8hVuHXrVgYyH12DwLJly6r//v37e9++fcuAfIOFCxfWI/GVgJgNpJAJiL+oqKi8AnHevHkjCqTkRUVFPyLxtYCYG2zs9+/fY0DWbtq0CWRK5aJFi3qQ+UDsA3U/A+OXL1/mnTx58oOzs/MNIP8t0A8RN27ceObu7n4VxAfi80D8BIh/MQIJISDWAGJOIL4LsgyIlZH4T4H4N9hkIGYHYh4g/gdyP9QfyPzfDOQAgAADADsdcTaK16IWAAAAAElFTkSuQmCC');
	background-repeat: no-repeat;
	background-position: left 5px;
}

li.gw_hatunter>a{
	background-image: url('data:image/gif;base64, iVBORw0KGgoAAAANSUhEUgAAAAsAAAAJCAYAAADkZNYtAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAK9JREFUeNpi+P//PwMIEwOYkDm/fv2a/eDBgxQgUwCIWb5//x799evXeUC2MBCzsyArfvv27S05Obnpy5cvl1BRUXnFzs4+df/+/VOAUupAfJMBzRmCBw8enP7379/fILxx48YlQLE0IHYGyTHCFDIyMoIoViCWBprWDrRFJCQkZB/YRAaGc0D8FF0xTIMsEGtB+deA+DEQ/8amGATYgJgHyv4C8juYRXbQEQIAAQYAVhNSJ8nd/EkAAAAASUVORK5CYII=');
	background-repeat: no-repeat;
	background-position: left 5px;
}

.europa-ul a img{
	border: none;
	display: inline;
}

.fright {
   /* float: right !important;*/
   z-index:10;
}

.job-finder .question-interaction .input{
	width: 90%;
	padding: 9px 0 9px 15px;

}

.job-finder .question-interaction .dropdown-content-frame{
	width: 90%;
}

.job-finder .row-questions>.span5>.inner>.question-interaction{
	width: 50%;
	float: left;
	margin: 0;
}

.error-where .error-noth-fnd,
.info-where .info-noth-fnd{
	left: auto;
	right: 0;
}

/* boxbox galerie */
.box.sektion{
	margin-bottom: 0;
}

.wmuSlider.wmuSlider-full{
	display: none;
}

#abl .avatar-1-slogan.stage-text{
	width: 40%;
	float: left;
}

#abl .avatar.avatar-1{
	float: right;
    width: 40%;
    display: none;
}

#abl .avatar.avatar-1 img{
	margin: 0 auto;
	
}	

#abl .flex-active-slide .avatar.avatar-1{
	display: block;
}

#abl.flexslider .slides > li {
	background-position: center top;
	height: 461px;
	overflow: hidden;
}	

#abl.flexslider{
	
}

#abl .flex-direction-nav a.flex-next:before {
    content: "";
}
#abl .flex-direction-nav a:before {
    content: "";
}

#abl .flex-direction-nav a{
	background: url("../imgs/arrow-stage-slide-left.png") no-repeat scroll 0 0 transparent;
}

#abl .flex-direction-nav .flex-next{
	background: url("../imgs/arrow-stage-slide-right.png") no-repeat scroll 0 0 transparent;
}

#abl .flex-direction-nav a{
	height: 120px;
    margin: -64px 0 0;
    width: 60px;
}

#abl.flexslider .slides img{ 
	bottom: 0;
    display: block;
    position: absolute;
    width: auto;
    overflow: hidden;
}

#abl .avatar-1-slogan.stage-text>.text{
	padding: 50px 0 0 70px;
}

#abl .avatar-1-slogan.stage-text>.text-padding-left-1{
	padding-left:100px;
}

.noahhideslide{
	display: none;
}

#abl .bubble{
	/*float: left;*/
    position: absolute;
   /* right: 10px !important;
    width: 10% !important;*/
}

.bubblecontainer{
	left: 0;
    margin: 0 auto;
    max-width: 990px;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
}

.span3.theclone .size2x1{
	max-width: none;
    width: 97%;
}

.stellenanzeige .detail-box{
	width: 100%;
}


.header-teaser{
	bottom:10px;
	margin: 0;
}

.job-profile.aside-teaser{
	width: 100%;
	margin: 0 0 10px 10px;
}

.job-profile.aside-teaser img{
	width: 448px;
	height: auto;
}

.span1.job-search-bar-left{
	width: 186px;
}


/* textmodule */

.first-image-big,
.second-image-big{
	
}

.second-image-big:after{
	clear: left;
}

.text-module-big img.big-image,
.text-module-big img{
	max-width: 100%;
}

 .text-module-big .gw_image-big-box img{
	max-width: 47%;
	padding-right: 3%;
	margin-left:0;
}

.text-module img.big-image{
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.widestcontent .content-text {
    padding: 15px 0 20px 30px;
}

.bl{
	-webkit-background-size: 100% 39px;
	background-size: 100% 39px;
}

.lang-cbtn{
	display: inline;
}


.gw_image-big-box img{
	float: left;
}

.gw_image-big-box .first-image-big{
	
}


.text-module-right a{
	float: none !important;
}

.text-module-left img, .text-module-right img{
	max-width: 100%;
}


.gwbogusselect{
	display: none;
	background: none repeat scroll 0 0 #fff;
    
    margin: 4px 1% 0 1%;
    width: 98%;
}

.gwbogusselect select {
    width: 100%;
}
.gwbogusselect select {
    font-size: 15px;
    height: auto;
}



@media screen and (max-width: 900px){
	.bubblecontainer{
		display: none;
	}
	#abl .avatar-1-slogan.stage-text{
		width: 50%;
		float: left;
	}
	#abl .avatar.avatar-1{
		float: left;
		width: 30%;
	}
}

.contactform fieldset{
		 display: block;
		width:auto;
}


/* FACEBOOK */
.fb_iframe_widget {
    display: block !important;
}
 
.fb-like-box iframe {
    width: 100% !important;
}
 
.fb-like-box span {
    width: auto !important;
    position: initial !important;
}
.fb_iframe_widget_fluid span {
    width:100% !important;
}
.fb_iframe_widget span {
    position: static !important;
}

/*NB2*/
.job-finder .row-line .inner {
    margin: 10px auto 0;
    width: 100%;
}